RubyGems Navigation menu

pg-ldap-sync 0.2.0

Use LDAP permissions in PostgreSQL

Versions:

  1. 0.2.0 - March 13, 2018 (16.5 KB)
  2. 0.1.1 - November 15, 2012 (12.5 KB)
  3. 0.1.0 - July 13, 2011 (12 KB)

Runtime Dependencies (3):

  • kwalify ~> 0.7
  • net-ldap ~> 0.16
  • pg < 2.0, >= 0.14
  • Development Dependencies (5):

    Owners:

    Authors:

    • Lars Kanis

    SHA 256 checksum:

    4c6df43dad39f2d4c2399e3d9f22863b510b7c324be119c577b38e476f562d24

    Total downloads 17,200

    For this version 10,251

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: